### Method

# Gck Slot match

#### Declaration [src]

    gboolean
    gck_slot_match (
      GckSlot* self,
      GckUriData* uri
    )

#### Description [src]

Check whether the PKCS#11 URI matches the slot.

#### Parameters

`uri`

  Type: `GckUriData`

  The uri to match against the slot.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether the URI matches or not.